### Enumeration

# Gimp DodgeBurnType

unstable since: 3.0

#### Declaration

    enum Gimp.DodgeBurnType

#### Description [src]

Methods for the dodge/burn operation.

Available since: 3.0

#### Members

`GIMP_DODGE_BURN_TYPE_DODGE`

  Dodge.

  - Value: `0`
  - Nickname: `dodge`
  - Available since: 3.0
`GIMP_DODGE_BURN_TYPE_BURN`

  Burn.

  - Value: `1`
  - Nickname: `burn`
  - Available since: 3.0